{
    "name": "@advdominion/get-scrollbar-width",
    "version": "2.0.0",
    "type": "module",
    "main": "index.js",
    "repository": {
        "type": "git",
        "url": "https://gitea.optiweb.ru/public/helpers.git"
    },
    "license": "MIT",
    "publishConfig": {
        "access": "public"
    }
}
